package it.integry.integrywmsnative.core.rest.model.inventario;

import it.integry.integrywmsnative.core.model.MtbInvent;

public class RetrieveInventarioResponseDTO {

    private MtbInvent mtbInvent;

    public MtbInvent getMtbInvent() {
        return mtbInvent;
    }
}
